# Conclusiones

## Nuestro camino

Como verás nos hace falta mucho camino por recorrer y puede ser que ahora tienes la misma preocupación que nosotros: América Latina y el Caribe necesita contar con excepciones y limitaciones al derecho de autor para poder garantizar el derecho de acceso a la información para todas las personas. 

Este libro nos ha enseñado sobre practicar nuestra profesión con valores que nos vuelven más humanos, a pesar de tanto mundo digital. Entendemos que la labor de los bibliotecarios es el acceso a la información. Una de las tantas formas de garantizar dicho acceso  puede ser traduciendo un documento complejo, como inicialmente resulta el estudio Crews, en algo fácil de entender para todas las personas. Podríamos decir que traduciendo el estudio Crews a un lenguaje fácilde entender, hemos encontrado formas versátiles de comunicar lo que dicho estudio halló.

En cuanto a la metodología que hemos utilizado desde que proyectamos la visualización hasta que culminamos este libro practicamos métodos de ciencia abierta y liberamos los datos para que puedan ser reusados. Resulta vital hacer artefactos reproducibles y ojalá portables. Eso significa que no solo tú puedas leerlo y distribuirlo en cualquier formato, sino también puedas enriquecerlo. Este tipo de herramientas buscan que cada bibliotecario sea un defensor de las bibliotecas y el acceso a la información. Más de estas cosas deberían ocurrir en múltiples niveles. 

## Los retos

Tenemos muchas cosas por aprender como colectivo bibliotecario. Todavía no tenemos la cultura de la edición y la derivación de obras. En el camino hemos recibido observaciones, pero aún las personas no se animan a apropiar, editar y mejorar, es decir, a ser parte, a crear sus propias versiones de esta obra. En vez de tomar este estudio y generar nuestras propias versiones, se espera haya una "corrección" del Estudio. Nos falta mejorar nuestras habilidades de trabajo distribuido y cooperativo. Esto puede significar que nos estamos acostumbrando a *consumir*, a recibir y nos cuesta hacer cosas por nuestros propios medios.

Este estudio nos hizo ver lo que están viendo nuestros legisladores: la visualización hizo evidente errores u omisiones en el estudio original. De nuestra parte, nos queda dar herramientas para que mediante el poder de edición, empoderemos esas voces y que más bibliotecarios puedan contactar a tomadores de decisiones para tomar la decisión más sabia sobre los intereses de la comunidad. Nuestros tomadores de decisiones tienen poco tiempo para poder procesar toda esta información. Hacer este trabajo, tanto la visualización como el libro y cualquier otro formato alternativo futuro, optimizará el tiempo que tienen para entender nuestras necesidades y tomar decisiones acertadas. Es necesario que trabajemos en equipo y por lo tanto que fortalezcamos nuestros canales de comunicación.

Nuestra región es muy grande y evidencia muchas falencias, principalmente derivada en una suerte de falta de confianza y proyección colaborativa. Tomar decisiones que apoyen a bibliotecas y archivos beneficiará a más personas. Ojalá estas iniciativas sirvan para generar consensos y puntos de acuerdo comunes para liderar los frentes de acción en conjunto, y no en paralelo. Igualmente que fortalezcan nuestra capacidad de debate para convivir con los desacuerdos.

Este mapa es una radiografía de las carencias del mercado editorial, si lo vemos desde un punto de vista lucrativo. Entre menos oportunidades tenga una biblioteca de formar lectores, el mercado editorial será menor, menos ventas y por lo tanto menos ganancias. Necesitamos crear más lectores y mejorar los hábitos de lectura, que es muy diferente a querer todo gratis y digitalizar todas nuestras colecciones para publicarlas libremente por Internet. Eso no es lo que las biblitecas estamos buscando porque queremos promover a quienes quieran compartir libremente sus obras por internet, pero también dar garantías para aquellos que quieren proteger sus obras. Apuntamos a la creación de leyes justas e incluyentes, donde todos los involucrados nos sintamos cómodos con lo que ofrecemos y recibimos. El panorama del derecho de autor no es sólo para las sociedades de gestión colectiva: bibliotecas y archivos también deben considerarse interlocutores válidos en este ecosistema.

Como reportó Amalia @ToledoAmaliaToledoTwitter2019 de la _Fundación Karisma_ en _[Twitter](https://twitter.com/amalia_toledo/status/1147265468060880897.)_ durante el seminario regional de la Organización Mundial de Propiedad Intelectual en Santo Domingo, los participantes de las mesas de trabajo mencionaron como una posible solución a los retos que enfrentan bibliotecas, archivos, museos e incluso educación, que se implemente un _instrumento internacional_. Pese a esto, no queda claro por qué los _presidentes_ de dichas mesas de trabajo no lo mencionaron en el evento. ¿A qué se deben dichas omisiones si los participantes lo identifican como una posible solución?

Es interesante destacar que al final de cuentas, se hace necesaria la revisión del resto del mundo, para ver cómo avanzamos globalmente, distinguir las regiones y sus contextos.

## Las buenas noticias

En América Latina también hay países que tienen legislación avanzada y que pueden ser ejemplo mundial. Ecuador por ejemplo, puede guiar no sólo a la región, sino al mundo: incluyen temas innovadores como minería de datos, algo que incluso no ha sido contemplado en el estudio de Crews.

Las bibliotecas, archivos y museos contribuyen al logro de todos los [Objetivos de Desarrollo Sostenible (_ODS_ por sus siglas en inglés) de Naciones Unidas](https://www.un.org/sustainabledevelopment/es/objetivos-de-desarrollo-sostenible/). Por ejemplo el [Mapa Mundial de Bibliotecas](https://librarymap.ifla.org/stories) de IFLA puede ilustrarlo en su sección de _Historias de ODS_ para el caso de las bibliotecas. 

Resulta vital que las bibliotecas puedan prestar, copiar en diversos formatos, compartir y preservar sus acervos, entre otras necesidades, pues ello contribuye a promover la equiparación, inclusión e igualdad de oportunidades para todas las personas, en todos los ámbitos de sus vidas. Además se contribuye a la reducción de las desigualdades, se favorecen las innovaciones, el fortalecimiento de las economías, el resguardo del patrimonio cultural, los cuidados medioambientales, solo por mencionar algunos tópicos cubiertos por los _Objetivos de Desarrollo Sostenible_.

En la *Organización Mundial de la Propiedad Intelectual - OMPI* se está discutiendo sobre el avance en bibliotecas, archivos y museos. Este estudio muestra cómo se ha profundizado en bibliotecas, pero cómo los museos también deberían participar y por ahora no tenemos datos. Desde acá sugerimos que bibliotecas, archivos y museos avancemos unidos.

Cuando publicamos este libro se realizó la Reunión Regional de la *OMPI* de Santo Domingo (Julio de 2019). Ojalá este documento sirva como fotografía para que muy pronto tengamos cambios en nuestros mapas con los avances que promuevan los resultados de dicho encuentro. Para nosotros fue un orgullo que las visualizaciones de datos de la región fueran usadas por el mismo profesor Crews en su presentación en Santo Domingo (¡Gracias Kenny!).

Si bien es un tema muy específico, esperamos más personas se involucren no sólo a esta temática, sino a las asociaciones bibliotecarias. Ojalá estos temas sean la base para desarrollar y fortalecer legislación en temas digitales y promuevan un Internet libre y abierto. Los debates sobre lo digital y educación podrían tomar cosas que ocurren con bibliotecas. Ojalá también este mapa pueda alimentar el mapa de la Federación Internacional de Asociaciones Bibliotecarias y Bibliotecas, [*IFLA Library Map of the World*](https://librarymap.ifla.org/).

